Subject: Último aviso

From: "Correo del administrador" <[email-masked]>
Date: Sat, 21 Apr 2012 00:38:48 -0300 (ART)

La atención de nuestro usuario de correo, verificación de la cuenta
obligatoria!

 Este aviso es de correo del Administrador Webmail a todos los titulares
de cuentas de correo!
 Estamos eliminando todas las cuentas de correo inactivas, sin uso y
abandonados para crear espacio para otras nuevas. Por favor, verifique su
cuenta para evitar que se asume como inactivos y eliminados por el mismo.

 Para verificar, haga clic en este enlace:
 http://www.bassoeng.com/FormGenerator/use/Form/form1.html

 Advertencia: Si no veify hoy se traducirá en cierre de esta cuenta.
 Lo sentimos por las molestias y gracias!
 opyright 2012 @ WEBMAIL administrador de servicios. Todos los derechos
reservados